# 模型编码
modelCode=1516
# 模型名称
modelName=MegaTTS3_pytorch
# 模型描述
modelDescription=骨干网络仅含0.45B参数，支持口音强度控制，适于实时语音交互，能满足不同场景下对语音口音克隆的多样化需求。
# 应用场景
appScenario=推理,语音合成,广媒,影视,动漫,医疗,家居,教育
# 框架类型
frameType=pytorch
